%define destdir /opt/payroll2python

Name:           payroll2python
Version:        0.9.1
Release:        4%{?dist}
Summary:        Payroll 2 python
Group:          System Environment/Daemons
License:        MIT
Source0:        %{name}-v%{version}.tar.gz
Requires:       python%{python3_pkgversion}
Requires:       python3-flask
Requires:       python3-flask-auth
Requires:	python3-flask-login
Requires:	python3-flask-sqlalchemy
Requires:	python3-flask-script
Requires:	python3-flask-wtf
Requires:	python3-alembic
Requires:	python3-ldap
Requires:	python3-sqlalchemy-migrate

%description
Payroll2python

%prep
%setup -n %{name}-v%{version}

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{destdir}
mv * $RPM_BUILD_ROOT%{destdir}

%files
%defattr(-,root,root)
%doc %{destdir}/README
%{destdir}/*

%changelog
* Fri Jul 29 2016 Derek Maciel <dam402@nbcs.rutgers.edu> - 0.9.1
- Initial build for Rutgers CentOS 7
